<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37691e6486eee52e71fe28d64c725fe1">
  <dict>
    <!--2022-04-26 16:52:53.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:36:12.000-->
    <int key="num_match">8</int>
  </dict>
</config>
